Subject: Re: bug#18246: enriched-encode: should set inhibit-point-motion-hooks, too

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Aug 2014 18:08:46 +0300

> Date: Tue, 12 Aug 2014 23:59:01 -0400
> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
>     We can do that without `intangible': just use display properties or
>     overlays for the parts where you don't want the cursor to enter.
> 
> I am not completely sure what you mean.  Are you saying to do this
> with text that is really in the buffer, just made to appear by display
> properties?

I meant to display the "intangible" text as display properties or
overlay strings.  Whether the text actually comes from the buffer (and
the display property covers it) or is consed out of thin air is not
important for the point I wanted to make.

We do something like that in report-emacs-bug.